<?php
include('../../sys/phpcore.inc');
include('../../sys/session.inc');
include('../../sys/master.php');

$navid = "act";
$pageid = "gl";




$sql_coa = "SELECT * FROM mst_coa";
	$dcon_coa 	= $conn->query($sql_coa) or die($sql_coa);
	while($rscoa 	= $dcon_coa->fetch_array()){
		$_coa_autoid = $rscoa['coa_autoid'];
		$_coa_accno[$_coa_autoid] = $rscoa['coa_accno'];
		$_coa_accdesc[$_coa_autoid] = $rscoa['coa_accdesc'];
	}
	

?>